# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = pipewire-media-session-docs
pkgbase = pipewire-media-session
pkgver = 1:0.4.1-2.0
pkgdesc = Example session manager for PipeWire - documentation
url = https://gitlab.freedesktop.org/pipewire/media-session
builddate = 1652519102
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 443815
arch = i686
license = MIT
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = pipewire>=0.3.39
makedepend = systemd
makedepend = dbus
makedepend = alsa-lib
